[package]
name = "flood-rs"
version = "0.1.0"
edition = "2024"

[profile.release]
debug = true

[dependencies]
png = "0.17"
libc = "0.2"
nix = { version = "0.29", features = ["socket", "uio"] }
socket2 = "0.4.7"
clap = { version = "4", features = ["derive"] }
gif = "0.13"
serde = { version = "1", features = ["derive"] }
toml = "0.8"
